<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CameraConnected">
    <value>გაშვებულია წარმატებით</value>
  </data>
  <data name="CameraNoConnection">
    <value>არ არის კავშირი კამერასთან: {0}</value>
  </data>
  <data name="VideoNotificationHelperAnalogCamera">
    <value>ანალოგი</value>
  </data>
  <data name="VideoNotificationHelperCameraInfo">
    <value>კამერის დასახელება: \" {0}\"
 ID: {1}
 მოდელი: {2}
 URL: {3}</value>
  </data>
  <data name="VideoNotificationHelperIikoInfo">
    <value>ვიდეომოდულის ვერსია: {0} აპლიკაციის ვერსია: {1}

 კომპიუტერი: {2}</value>
  </data>
  <data name="VideoNotificationHelperInfoEndFormat">
    <value>--------------------------------------------- 
 ეს შეტყობინება iiko სისტემის შექმნილია{0}</value>
  </data>
  <data name="VideoNotificationHelperInfoHeader">
    <value>დაწვრილებით
 ---------------------------------------------</value>
  </data>
  <data name="VideoNotificationHelperMessageBodyCamera">
    <value>Პრობლემა: კამერა \"{0}\" არ წერს{1}
მიზეზი:{2}
რა ვქნათ:{3}
ჩვენ ვეცდებით შეგატყობინოთ, როგორც კი ჩანაწერი აღდგება</value>
  </data>
  <data name="VideoNotificationHelperTestCameraCaption">
    <value>სატესტო წერილი გაფუჩებული კამერის შესახებ</value>
  </data>
  <data name="VideoNotificationHelperTestCaption">
    <value>სატესტო წერილი შეცდომის შესახებ</value>
  </data>
  <data name="VideoNotificationHelperToDoForError">
    <value>დაუკავშირდით სისტემურ ადმინისტრატორს.</value>
  </data>
  <data name="VideoNotificationHelperToDoForNoConnection">
    <value>შეამოწმეთ კაბელებიდა დენის მიწოდება. შედეგი თუ არ იქნება, დაუკავშირდით სისტემურ ადმინისტრატორს.</value>
  </data>
  <data name="VideoNotificationHelperUnknownCamera">
    <value>უცნობია</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessCommandDriverWasNotFound">
    <value>თანამშრომელი არ არის ნაპოვნი.</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessCommandAnUnknownError">
    <value>მოხდა უცნობი შეცდომა</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessVideoDataBadFileNumber">
    <value>დოკუმენტის არასწორი ნომერი</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessVideoDataWellManagedToProduceMovie">
    <value>ვერ მოხერხდა ვიდეოფრაგმენტის მომზადება</value>
  </data>
  <data name="VideoAgent_StartErrorAtStartup">
    <value>Შეცდომა ვიდეომოდულის გაშვებისას: </value>
  </data>
  <data name="VideoAgent_SetupDeviceErrorConfiguring">
    <value>კონფიგურაციის შეცდომა:  </value>
  </data>
  <data name="VideoAgent_StartDeviceSuccessfullyLaunched">
    <value>გაშვებულია წარმატებით</value>
  </data>
  <data name="VideoAgent_StartDeviceErrorStarting">
    <value>შეცდომა გაშვებისას:  </value>
  </data>
  <data name="VideoAgent_StopDeviceErrorDuringStop">
    <value>Შეჩერების შეცდომა: </value>
  </data>
  <data name="WMEDevice_InitFailedStart">
    <value>WMEDevice:  გაშვება ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_StartSaveFileUnableToAccess">
    <value>დოკუმენტის სახელის პარამეტრთან წვდომა ვერ მოხერხდა </value>
  </data>
  <data name="WMEDevice_InitializeEncoderCouldNotCreateObject">
    <value>ობიექტის Windows Media Encoder შექმნა ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_InitializeEncoderAccessToTheSettingsOf">
    <value>ჯგუფის პარამეტრებთან წვდომა ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_InitializeEncoderDataSource">
    <value>ვიდეო ჯგუფში მონაცემთა წყაროს დამატება ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_InitializeEncoderToWindowsMediaEncoder2">
    <value>Windows Media Encoder 2 ობიექტის შექმნა ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_InitializeEncoderToWindowsMediaEncoderProfile2">
    <value>Windows Media Encoder Profile 2 ობიექტის შექმნა ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_InitializeEncoderUnableToAddADescription">
    <value>Ვიდეო ნაკადის აღწერილობის დამატება ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_CreateDeviceAccessToTheEnumerationOfDevices">
    <value>ჩამოთვლილ მოწყობილობებთან წვდომა ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_CreateDeviceListOfCameras">
    <value>ვიდეოკამერების სიის მიღება ვერ მოხერხდა</value>
  </data>
  <data name="WMEDevice_SetupCrossbarSettingVideoDevice">
    <value>ვიდეო მოწყობილობის პარამეტრებზე წვდომის მოპოვება არ მოხერხდა </value>
  </data>
  <data name="WMEDevice_Encoder_OnError">
    <value>შეცდომა 0x{0} ვიდეოკამერის მუშაობის დროს</value>
  </data>
  <data name="HttpListenerHelper_SendStringUnknownError">
    <value>უცნობი შეცდომა</value>
  </data>
  <data name="VideoDriver_ProcessCommandTheDriverIsNotRunning">
    <value>დრაივერი არ არის გაშვებული, ბრძანება:  </value>
  </data>
  <data name="VideoDriver_WorkerThreadPathIsNotAvailable">
    <value>ჩაწერისთვის გზა მიუწვდომელია:  </value>
  </data>
  <data name="VideoDriver_WorkerThreadException">
    <value>Გამორიცხვა, </value>
  </data>
  <data name="VersionHelper_GetVersionStringVersion">
    <value>Ვერსია iiko: </value>
  </data>
  <data name="VersionHelper_GetVersionStringVersionVideo">
    <value>ვიდეო მოდულის ვერსია:  </value>
  </data>
  <data name="VersionHelper_GetIikoVersionUnknown">
    <value>უცნობია</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraDriverIsStopped">
    <value>Კამერის მძღოლი გაჩერდა!</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraDoesNotWrite">
    <value>Კამერა არ იწერს</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraIsAvailable">
    <value>Კამერა ხელმისაწვდომია</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedNoConnectionToTheCamera">
    <value>Არანაირი კავშირი კამერასთან!</value>
  </data>
  <data name="MmsStream_MmsStreamDriverNotFound">
    <value>თანამშრომელი არ არის ნაპოვნი.</value>
  </data>
  <data name="VideoHttpHandler_UploadFileUnknownError">
    <value>უცნობი შეცდომა</value>
  </data>
  <data name="EncoderHelper_GetClosedFilesNoRecordedEvents">
    <value>ამ კამერისთვის მოცემულ დროს {0} ჩანაწერები არ არსებობს.</value>
  </data>
  <data name="EncoderValues_EncoderValuesDriverNotFound">
    <value>თანამშრომელი არ არის ნაპოვნი.</value>
  </data>
  <data name="VideoEncoder_CutAsfWmEncoderFailedToPrepareVideoirolik">
    <value>ვიდეო რგოლის მომზადება ვერ მოხერხდა</value>
  </data>
  <data name="Storage_DoStorageTestOpenFiles">
    <value>Გახსნილი ფაილები:</value>
  </data>
  <data name="Storage_DoStorageTestOutOfDiskSpace">
    <value>Დისკზე არ არის:</value>
  </data>
  <data name="Storage_DoStorageTestNotInCache">
    <value>Არ არის ქეში:</value>
  </data>
  <data name="Storage_DoStorageTestTestIsComplete">
    <value>Ტესტი დასრულდა: </value>
  </data>
  <data name="Storage_DoStorageTestErrorNo">
    <value>არ არსებობს შეცდომები.</value>
  </data>
  <data name="Storage_GetFileInfoForDateTimeManagedToRestart">
    <value>Ჩაწერის ფაილის გადატვირთვა ვერ მოხერხდა</value>
  </data>
  <data name="Storage_ValidateDiskSpaceSizeIsSmall">
    <value>Სისტემის დისკის ზომა ძალიან მცირეა: {0}MB</value>
  </data>
  <data name="StorageFileInfo_StorageFileInfoInvalidParameters">
    <value>Არასწორი მოთხოვნის პარამეტრები</value>
  </data>
</root>